@charset "UTF-8";

/* FONT */
@import url('https://fonts.googleapis.com/css2?family=Lora:ital@1&family=Montserrat:wght@500;700&family=Noto+Sans+JP:wght@500&family=Noto+Serif+JP:wght@400;500;600&display=swap');

/* @font-face {
  font-family: "siteseeing";
  src: url(./kaitai/font/siteseeing.ttf) format("truetype");
}
@font-face {
  font-family: "gothicpro";
  src: url(./kaitai/font/A-OTF-GothicMB101Pro-Bold.otf) format("opentype");
} */

/* COMMON RESET */
html {
  box-sizing: border-box;
}
*, *::before, *::after {
  box-sizing: inherit;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video, button {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
input::placeholder{
	color: #ccc;
}
input::-ms-input-placeholder{
	color: #ccc;
}
input:-ms-input-placeholder{
	color: #ccc;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}

/* SETTING */
:root {
  /* COLOR */
  --color-base: #000;
  --color-theme: #001976;
  --color-bg: #F5F5F5;

  /* FONT FAMILY */
  --font-base: "Noto Serif JP", "游明朝体", "YuMincho", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Times New Roman", serif;
  --font-gothic: "Noto Sans JP", "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --font-montserrat: "Montserrat", "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --font-lora: "Lora", "游明朝体", "YuMincho", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Times New Roman", serif;

  /* FONT WEIGHT */
  --font-weight-extraLight: 200;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semiBold: 600;
  --font-weight-bold: 700;
  --font-weight-extraBold: 800;
  --font-weight-black: 900;

  --letter-spacing: .05em;

  --delay: .05s;
  --transition: .3s;
  --opacity: .7;

  --wrap: 1240px;
  --space: calc((100vw - var(--wrap))/2);

  /* PX - SETTING */
  --px1: calc(100vw / 1920);
  
  /* LAYOUT */
  --px300: clamp(150px, calc(var(--px1) * 300), 300px);
  --px250: clamp(125px, calc(var(--px1) * 250), 250px);
  --px200: clamp(100px, calc(var(--px1) * 200), 200px);
  --px150: clamp(75px, calc(var(--px1) * 150), 150px);
  --px100: clamp(50px, calc(var(--px1) * 100), 100px);
  --px80: clamp(40px, calc(var(--px1) * 80), 80px);
  --px60: clamp(30px, calc(var(--px1) * 60), 60px);
  --px50: clamp(30px, calc(var(--px1) * 50), 50px);
  --px40: clamp(30px, calc(var(--px1) * 40), 40px);

  /* FONT SIZE */
  --px58: clamp(44px, calc(var(--px1) * 58), 58px);
  --px54: clamp(42px, calc(var(--px1) * 54), 54px);
  --px48: clamp(36px, calc(var(--px1) * 48), 48px);
  --px42: clamp(32px, calc(var(--px1) * 42), 42px);
  --px38: clamp(30px, calc(var(--px1) * 38), 38px);
  --px36: clamp(28px, calc(var(--px1) * 36), 36px);
  --px32: clamp(24px, calc(var(--px1) * 32), 32px);
  --px30: clamp(22px, calc(var(--px1) * 30), 30px);
  --px28: clamp(20px, calc(var(--px1) * 28), 28px);
  --px24: clamp(18px, calc(var(--px1) * 24), 24px);
  --px20: clamp(16px, calc(var(--px1) * 20), 20px);
  --px18: clamp(16px, calc(var(--px1) * 18), 18px);
  --px16: clamp(14px, calc(var(--px1) * 16), 16px);
  --px14: clamp(12px, calc(var(--px1) * 14), 14px);
  --px12: clamp(10px, calc(var(--px1) * 12), 12px);
}

/* SLIDER SETTING */
.swiper.linear .swiper-wrapper {
  transition-timing-function: linear;
}

/* COMMON */
h1,h2,h3,h4,h5,h6,p,span,a,div {
  letter-spacing: var(--letter-spacing);
}
html {
  scroll-behavior: smooth;
}
body {
  color: var(--color-base);
  font-family: var(--font-base);
  letter-spacing: var(--letter-spacing);
  /* word-break: auto-phrase; */
}
.wrap {
  width: 100%;
  max-width: var(--wrap);
  margin: 0 auto;
}
a {
  display: inline-block;
  color: var(--color-base);
  transition: var(--transition);
  &:hover {
    opacity: var(--opacity);
  }
}
section {
  position: relative;
}
span {
  display: inline-block;
}
img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.grid {
  display: grid;
}
.center {
  text-align: center;
}
.inline-block {
  display: inline-block;
}
.ps-re {
  position: relative;
}
.ps-ab {
  position: absolute;
}
.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border-width: 0;
  white-space: nowrap;
}
.tab-only {
  display: none;
}
.sp-only {
  display: none;
}
.sp-small-only {
  display: none;
}
.palt {
  font-feature-settings: "palt";
}
.pagetop {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 50px;
  bottom: 50px;
  width: 60px;
  height: 60px;
  background: var(--color-theme);
  border: none;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: var(--transition);
  &.active {
    opacity: 1;
    visibility: visible;
  }
  &:hover {
    opacity: .7;
  }
}
.pagetop::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-left: 2px solid #fff;
  border-top: 2px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -25%) rotate(45deg);
}

/* COMMON CUSTOM */
.lora {
  font-family: var(--font-lora);
}
body {
  background: var(--color-bg);
  position: relative;
}
h1,h2,h3,h4,h5,h6,p,span,a,div {
  letter-spacing: .2em;
}
section p {
  line-height: 2.4;
}

body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(./assets/img/common/bg-overlay.webp) repeat center / contain;
  z-index: 1;
  mix-blend-mode: color-burn;
  pointer-events: none;
}
.body-inner {
  position: relative;
  overflow: hidden;
  border: solid 20px #fff;
  border-bottom: none;
}
.body-inner .bg-side {
  position: absolute;
  top: -300px;
  left: 0;
  width: 100%;
  height: 100%;
  aspect-ratio: 32 / 225;
  background: url(./assets/img/common/bg-side.webp) repeat center / contain;
  pointer-events: none;
}

/* HEADER */
#header a {
  color: var(--color-base);
}
#header a:hover {
  text-decoration: none;
}
#header {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  background: transparent;
}
.header-inner {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: var(--transition);
}
.header-logo {
  height: inherit;
  background: #fff;
  border-radius: 0 0 20px 0;
  overflow: hidden;
}
.header-logo a {
  height: inherit;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 0 40px;
}
.header-logo a img {
  transition: inherit;
}
.header-logo a p {
  font-size: var(--px14);
  color: #000;
  line-height: 1.4;
  font-weight: var(--font-weight-medium);
  letter-spacing: .2em;
  position: relative;
  bottom: -.2em;
  transition: inherit;
}
.header-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
  background: var(--color-theme);
  opacity: 0;
  visibility: hidden;
  transition: var(--transition);
}
.header-nav::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(./assets/img/common/bg-overlay.webp) no-repeat center / cover;
  z-index: -1;
  mix-blend-mode: color-burn;
}
.header-nav.is-open {
  opacity: 1;
  visibility: visible;
}
.header-nav-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 30px;
  transform: translateY(20px);
  transition: var(--transition);
}
.header-nav.is-open .header-nav-list {
  transform: translateY(0);
}
.header-nav-item {
  text-align: center;
}
.header-nav-item a {
  font-size: var(--px32);
  color: #fff !important;
  font-family: var(--font-montserrat);
  font-weight: var(--font-weight-bold);
  padding: .5em;
  position: relative;
}
.header-nav-item a:hover {
  opacity: 1;
}
.header-nav-item a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 2px;
  background: #fff;
  transition: var(--transition);
}
.header-nav-item a:hover::before {
  width: 60px;
}
.header-nav-item a span {
  display: block;
  font-size: var(--px16);
  line-height: 1;
  font-weight: var(--font-weight-medium);
}
.hamburger-wrap {
  height: inherit;
  display: flex;
  align-items: center;
  gap: 20px;
  background: #fff;
  padding: 0 40px;
  border-radius: 0 0 0 20px;
  overflow: hidden;
  position: relative;
  transition: var(--transition);
}
.hamburger-wrap p {
  color: #000;
  font-size: var(--px16);
  font-family: var(--font-montserrat);
  font-weight: var(--font-weight-bold);
  letter-spacing: var(--letter-spacing);
  transition: inherit;
}
/* ハンバーガー */
.hamburger {
  font-size: 10px;
  width: 4em;
  height: 2em;
  background: none;
  border: none;
  cursor: pointer;
  position: relative;
  transition: var(--transition);
}
.hamburger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #000;
  transition: var(--transition) ease;
}
.hamburger span:nth-child(1) {
  top: 0;
}
.hamburger span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}
.hamburger span:nth-child(3) {
  bottom: 0;
}
.hamburger.is-open span:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.hamburger.is-open span:nth-child(2) {
  opacity: 0;
}
.hamburger.is-open span:nth-child(3) {
  bottom: 50%;
  transform: translateY(50%) rotate(-45deg);
}
.header.over {

  & .header-inner {
    height: 60px;
  }
  & .header-logo a {
    padding: 0 20px;
  }
  & .hamburger-wrap {
    padding: 0 20px;
    gap: 10px;
  }
  & .header-logo img {
    width: 150px;
  }
  & .header-logo a p {
    font-size: var(--px12);
  }
  & .hamburger-wrap p {
    font-size: var(--px14);
  }
}

/* FOOTER */
#footer a {
  color: var(--color-base);
}
#footer a:hover {
  text-decoration: none;
}
.footer {
  width: 100%;
  height: auto;
  color: var(--color-base);
  position: relative;
}
.footer::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  z-index: -1;
}
.footer-inner {
  width: 100%;
  max-width: var(--wrap);
  padding: var(--px100) 0 var(--px60);
  margin-inline: auto;
}
.footer-inner-top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 30px;
}
.footer-inner-bottom {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 30px;
  margin-top: 50px;
}
.footer-logo a {
  display: flex;
  align-items: flex-end;
  gap: 20px;
}
.footer-logo a p {
  font-size: var(--px14);
  line-height: 1.4;
  letter-spacing: .2em;
  position: relative;
  bottom: -.2em;
}
.footer-nav {

}
.footer-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px 50px;
  flex-wrap: wrap;
}
.footer-nav-item {
  position: relative;
}
.footer-nav-item::before {
  content: "-";
  font-size: var(--px16);
  font-family: var(--font-montserrat);
  font-weight: var(--font-weight-medium);
  color: var(--color-base);
  position: absolute;
  top: 0;
  left: -.8em;
}
.footer-nav-item a {
  font-size: var(--px16);
  font-family: var(--font-montserrat);
  font-weight: var(--font-weight-bold);
  letter-spacing: .2em;
}
.footer-nav-item a span {
  display: block;
  color: var(--color-theme);
  font-size: var(--px12);
  font-weight: var(--font-weight-regular);
  line-height: 1;
  letter-spacing: .2em;
  margin-top: .2em;
}
.footer-link-list {
  display: flex;
  gap: 10px var(--px40);
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.footer-link-item {

}
.footer-link-item a {
  display: flex;
  align-items: flex-end;
  gap: 10px;
  color: var(--color-theme) !important;
  font-family: var(--font-montserrat);
  font-weight: var(--font-weight-medium);
  letter-spacing: .2em;
  line-height: 1;
}
.copy {
  font-size: 10px;
  letter-spacing: .2em;
}

/* FV */
.fv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(/assets/img/fv-bg-pc.webp) no-repeat center / cover;
}
.fv-bg {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -1;
}
.fv-bg img {
  width: 100%;
  height: auto;
}
.fv-content {
  display: grid;
  place-items: center;
  width: 100%;
  max-width: 1620px;
  margin-inline: auto;
  position: relative;
  padding-top: var(--px150);
}
.fv-logo {
  width: 100%;
  max-width: clamp(320px, calc(var(--px1) * 460), 460px);
  transition-delay: .2s;
}
.fv-content-inner {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: calc(var(--px150) + 8%);
}
.fv-nav {
  transition-delay: calc(.5s * var(--index));
}
.fv-nav-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.fv-nav-item {
  position: relative;
}
.fv-nav-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 2px;
  background: var(--color-theme);
}
.fv-nav-item a {
  font-size: var(--px20);
  font-family: var(--font-lora);
  padding-left: 1em;
}
.fv-nav-item a span {
  color: var(--color-theme);
  font-size: var(--px14);
  font-family: var(--font-base);
  padding-left: .8em;
}
.fv-text-box {
  text-align: right;
}
.fv-text-box h2 {
  font-size: var(--px32);
  line-height: 1.8;
  margin-bottom: 1.5em;
  transition-delay: calc(.4s * var(--index));
}
.fv-text-box p {
  font-size: var(--px20);
  line-height: 1.8;
  transition-delay: calc(.5s * var(--index));
}
.fv-img {
  width: 100%;
  text-align: center;
  transition-delay: .4s;
  margin-top: var(--px150);
  position: relative;
  top: -5%;
  z-index: 5;
}
.fv-img img {
  width: 100%;
  max-width: clamp(775px, calc(var(--px1) * 1200), 1200px);
}
.fv-content-slider__wrap {
  display: flex;
  align-items: flex-end;
  gap: var(--px60);
  position: absolute;
  bottom: 5%;
  left: 49.5%;
  transform: translateX(-50%);
}
.fv-content-slider {
  height: 100%;
  max-height: clamp(380px, calc(var(--px1) * 500), 500px);
  aspect-ratio: 12 / 25;
}
.fv-content-slider .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fv-content-slider img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* MESSAGE */
.message {

}
.message-content {
  text-align: center;
}
.message-content p {
  font-size: var(--px18);
}
.message-content-top h2 {
  font-size: var(--px38);
  margin: .8em 0 2em;
}
.message-content-top p strong {
  font-size: var(--px28);
  font-weight: var(--font-weight-semiBold);
}
.message-content-flex {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 30px 80px;
  flex-wrap: wrap;
  margin-top: var(--px150);
}
.message-content-flex__img {
  width: 100%;
  max-width: 660px;
}
.message-content-flex__text {
  width: 100%;
  max-width: 500px;
  text-align: left;
}
.message-content-flex__text img {

}
.message-content-flex__text p {
  padding-top: 2em;
}
.message-content-flex__text p strong {
  font-size: var(--px20);
}
.message-content-flex__text p .empty {
  display: block;
  width: 1em;
  height: 1em;
  font-size: var(--px16);
}

/* SECTION TITLE */
.sec-title-wrap {
  text-align: center;
}
.sec-title {
  color: var(--color-theme);
  font-size: var(--px58);
  font-family: var(--font-lora);
  line-height: 1;
  margin-top: .1em;
}
.sec-title-ja {
  font-size: var(--px18);
  line-height: 1;
}
.sec-title-ja img {
  position: relative;
  top: -1px;
  margin-right: 5px;
}

/* CROSSTALK */
.crosstalk {
  margin-top: var(--px150);
}
.crosstalk-content {
  margin-top: 40px;
  position: relative;
  z-index: 5;
}
.crosstalk-items {
  display: flex;
  align-items: center;
  justify-content: center;
}
.crosstalk-items:not(:first-child) {
  margin-top: 150px;
}
.crosstalk-item {
  width: 100%;
  max-width: 660px;
  color: var(--color-theme);
  cursor: pointer;
  position: relative;
}
.crosstalk-item:hover {
  cursor: none;
}
.custom-cursor {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 9999;
  will-change: transform;
}
.custom-cursor__inner {
  width: 120px;
  height: 120px;
  margin: -60px 0 0 -60px;
  background: url(/assets/img/common/read-more.png) no-repeat center / contain;
  opacity: 0;
  transform: scale(.6);
  transition: opacity .15s ease, transform .15s ease;
  will-change: transform, opacity;
}
.custom-cursor.is-visible .custom-cursor__inner {
  opacity: 1;
  transform: scale(1);
}
.crosstalk-item.left {
  margin-right: -40px;
}
.crosstalk-item.right {
  margin-left: -40px;
}
.crosstalk-item.bottom-shift {
  top: 200px;
}
.crosstalk-item-wrap {
  padding-left: 2em;
}
.crosstalk-item.right .crosstalk-item-wrap {
  width: fit-content;
  margin-inline: auto;
  padding-left: 4em;
}
.crosstalk-item-num {
  font-size: var(--px18);
  font-family: var(--font-lora);
}
.crosstalk-item small {
  font-size: var(--px12);
  margin-left: 1em;
}
.crosstalk-item span {
  letter-spacing: .015em;
}
.crosstalk-item-title {
  font-size: var(--px24);
  margin-top: .2em;
}
.crosstalk-item-more {
  font-size: var(--px14);
  font-family: var(--font-lora);
  margin-top: 1.3em;
  position: relative;
  padding-left: 2.5em;
}
.crosstalk-item-more::before {
  content: "";
  width: 20px;
  height: 1px;
  background: var(--color-theme);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.crosstalk-item-image {
  margin-top: var(--px30);
  position: relative;
}
.crosstalk-item-image__frame {
  position: relative;
  z-index: 2;
}
.crosstalk-item-image__frame img {
  filter: drop-shadow(20px 20px 10px rgba(0, 25, 118, .4));
  will-change: filter;
  transform: translateZ(0);
}
.crosstalk-item-image__img {
  content: "";
  width: 100%;
  max-width: 95%;
  aspect-ratio: 31 / 21;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.crosstalk-item-image__img.frame04 {
  max-width: 85%;
}
.crosstalk-item-image__img img {
  filter: grayscale(1);
  transition: filter var(--transition);
  will-change: filter;
  transform: translateZ(0);
  backface-visibility: hidden;
}
.crosstalk-item:hover {

  & .crosstalk-item-image__img img {
    filter: grayscale(0);
  }
}
.dialog {
  transition:
    display var(--transition) allow-discrete,
    overlay var(--transition) allow-discrete,
    opacity var(--transition),
    scale var(--transition)
  ;
  /* 非表示時 */
  opacity: 0;
  scale: .6;

  width: 100dvw;
  height: 90dvh;
  max-width: 1600px;
  max-height: 100%;
  position: fixed;
  inset: 0;
  margin: auto;
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 25, 118, .4);
  border-radius: 40px;
  padding: var(--px60) 20px;
  overflow: visible;
  overflow-y: scroll;
}
.dialog[open] {
  /* 出現後（表示時） */
  opacity: 1;
  scale: 1;
  @starting-style {
    /* 出現前（非表示時） */
    opacity: 0;
    scale: .6;
  }
}
.dialog::backdrop {
  background: rgba(0, 0, 0, .7);
  opacity: 0;
  transition: var(--transition);
}
.dialog[open]::backdrop {
  opacity: 1;
  @starting-style {
    opacity: 0;
  }
}
.dialog-inner {

}
.modal-top-image {
  width: 100%;
  max-width: 660px;
  margin-inline: auto;
  margin-bottom: var(--px60);
  position: relative;
}
.modal-top-image__frame img {
  filter: drop-shadow(20px 20px 10px rgba(0, 25, 118, .4));
}
.modal-top-image__img {
  content: "";
  width: 100%;
  max-width: 95%;
  aspect-ratio: 31 / 21;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.modal-top-image__img.frame04 {
  max-width: 85%;
}
.modal-top-text {
  color: var(--color-theme);
  margin-bottom: 30px;
}
.modal-top-num {
  font-size: var(--px18);
  font-family: var(--font-lora);
}
.modal-top-num small {
  font-size: var(--px12);
  margin-left: 1em;
}
.modal-top-num span {
  letter-spacing: .015em;
}
.modal-top-title {
  font-size: var(--px38);
  font-weight: var(--font-weight-regular);
  margin-top: .2em;
}
.modal-top-name {
  font-size: var(--px16);
  margin-top: 1em;
}
.modal-block {
  margin-bottom: var(--px60);
}
.modal-block-title {
  color: var(--color-theme);
  font-size: var(--px18);
  margin-bottom: 1.5em;
}
.modal-block-item {
  color: var(--color-base);
  font-size: var(--px16);
  display: flex;
  align-items: flex-start;
  gap: 20px;
  width: 100%;
}
.modal-block-item:not(:last-child) {
  margin-bottom: var(--px40);
}
.modal-block-item dt {
  width: 120px;
  text-align: center;
}
.modal-block-item dd {
  width: calc(100% - 120px);
  padding-left: var(--px40);
  border-left: 1px solid #CCD1E3;
  line-height: 1.7;
}
.modal-img {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: var(--px60);
}
.modal-img img {
  aspect-ratio: 62 / 33;
  object-fit: cover;
}
.modal-close {
  width: fit-content;
  margin-inline: auto;
  color: var(--color-theme);
  font-size: var(--px18);
  font-family: var(--font-lora);
  display: flex;
  align-items: center;
  gap: 20px;
  cursor: pointer;
}
.modal-close.top {
  position: absolute;
  top: var(--px60);
  right: var(--px60);
}

/* INFOGRAPHIC */
.infographics {
  margin-top: 350px;
  padding: var(--px100) 0;
  border-radius: var(--px40);
  overflow: hidden;
}
.infographics::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, #006db9 0%, var(--color-theme) 100%);
  z-index: -1;
}
.infographics .sec-title,
.infographics .sec-title-ja {
  color: #fff;
}
.infographics-content {
  margin-top: 60px;
  position: relative;
  z-index: 0;
}
/* STACK CARD */
.stack-content {
  position: relative;
}
:root {
  --card-h: 460px;
  --radius: 20px;
}
/* ── Stack ── */
.stack-wrapper {
  position: relative;
  width: 100%;
  /* 上にカードが積み上がる分の余白を確保 */
  height: var(--card-h);
}
.card {
  position: absolute;
  bottom: 0; /* 下端基準：後ろカードは translateY(-) で上へ */
  left: 0;
  width: 100%;
  height: var(--card-h);
  border-radius: var(--border);
  /* cursor: grab;
  user-select: none;
  touch-action: none; */
  will-change: transform;
  transition: transform 0.45s cubic-bezier(0.34, 1.3, 0.64, 1), opacity 0.35s ease;
}
.card:active {
  cursor: grabbing;
}
/* Cards behind the top one: CSS custom properties set by JS */
.card[data-index="0"] { z-index: 10; }
.card[data-index="1"] { z-index: 9; }
.card[data-index="2"] { z-index: 8; }
.card[data-index="3"] { z-index: 7; }
.card[data-index="4"] { z-index: 6; }
.card[data-index="5"] { z-index: 5; }
.card[data-index="6"] { z-index: 4; }

.card-inner {
  width: 100%;
  height: 100%;
  border-radius: var(--radius);
  overflow: hidden;
  border: 1px solid var(--color-theme);
  background: #fff;
  display: flex;
  align-items: center;
  gap: var(--px60);
  pointer-events: none;
  position: relative;
  padding: var(--px60);
}
/* Card Body */
.card-body {
  width: 35%;
  height: 100%;
  color: var(--color-theme);
  border-right: 1px solid var(--color-theme);
  padding-right: var(--px60);
}
.card-body-num {
  font-size: var(--px18);
  font-family: var(--font-lora);
}
.card-body-num small {
  font-size: var(--px12);
  margin-left: 1em;
}
.card-body-num span {
  letter-spacing: .015em;
}
.card-body-title {
  font-size: var(--px32);
  margin: 1.3em 0;
}
.card-body-text {
  font-size: var(--px20);
  line-height: 1.7;
}
/* Card Image */
.card-image {
  flex: 1;
  max-width: 700px;
}
.card-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 35 / 17;
  object-fit: contain;
}
/* ── Dots ── */
.dots {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 8px;
  position: absolute;
  top: 50%;
  right: -40px;
  transform: translateY(-50%);
}
.dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: transparent;
  border: 1px solid #fff;
  transition: var(--transition);
  cursor: pointer;
}
.dot.active {
  background: #fff;
}

/* GREETING */
.greeting {
  margin-top: var(--px100);
}
.greeting .bg-top {
  position: relative;
  z-index: -1;
  pointer-events: none;
}
.greeting-content {
  width: 100%;
  position: relative;
  padding-top: 150px;
}
.greeting-content::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  width: 100%;
  max-width: 1920px;
  height: 600px;
  aspect-ratio: 16 / 5;
  background: #fff;
  mask-image: url(/assets/img/greeting-bg-top.webp);
  mask-position: center;
  mask-size: cover;
}
.greeting-content::after {
  content: "";
  position: absolute;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: calc(100% - 600px);
  background: #fff;
}
.greeting-content-inner {
  margin-top: var(--px80);
  text-align: center;
  padding-bottom: calc(10dvw + var(--px150));
  position: relative;
}
.greeting-content-inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100dvw;
  height: 100%;
  background: url(/assets/img/greeting-bg.webp) no-repeat center / cover;
}
.greeting-ceo {
  position: relative;
  z-index: 5;
}
.greeting-ceo-img {
  width: 100%;
  max-width: clamp(350px, calc(var(--px1) * 540), 540px);
  margin-inline: auto;
}
.greeting-ceo-img__text {
  width: 100%;
  max-width: clamp(160px, calc(var(--px1) * 245), 245px);
  margin-inline: auto;
  margin-top: var(--px40);
}
.greeting-text-wrap {
  margin-top: var(--px80);
}
.greeting-text-wrap img {
  width: 100%;
  max-width: clamp(530px, calc(var(--px1) * 820), 820px);
  margin-inline: auto;
}
.greeting-text-wrap h2 {
  font-size: var(--px38);
  margin: .8em 0 2em;
}
.greeting-text-wrap p {
  font-size: var(--px18);
}

.white-empty {
  display: none;
  width: 100%;
  height: 10dvh;
  background: #fff;
}

/* THANKS */
.thanks {
  border-radius: var(--px40) var(--px40) 0 0;
  padding-bottom: var(--px100);
}
.thanks::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: -1;
}
.thanks::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, var(--color-theme) 60%, transparent 100%);
  z-index: -1;
  border-radius: var(--px40) var(--px40) 0 0;
}
.thanks-content {

}
.thanks-img {
  width: 100%;
  max-width: clamp(800px, calc(var(--px1) * 1240), 1240px);
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  top: -10dvw;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}
.thanks-img img.text-80th {
  width: 100%;
  position: absolute;
  bottom: -1.5dvw;
  left: 0;
}
.thanks-text-wrap {
  color: #fff;
  text-align: center;
  margin-top: -4dvw;
}
.thanks-text-wrap h2 {
  font-size: var(--px38);
  margin: .8em 0 2em;
}
.thanks-text-wrap p {
  font-size: var(--px18);
}
.thanks-text-wrap img.text-thanks {
  width: 100%;
  max-width: clamp(800px, calc(var(--px1) * 1240), 1240px);
  margin-inline: auto;
  margin-top: var(--px100);
}

/* 20260403 add */
.stack-wrapper {
  height: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.card {
  height: auto;
  position: static;
}
.card-inner {
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  padding: var(--px40);
}
.card-body {
  width: 100%;
  border-right: none;
  padding-right: 0;
  border-bottom: 1px solid var(--color-theme);
  padding-bottom: 20px;
}
.card-image {
  width: 100%;
  max-width: 360px;
}
.card-body-title {
  margin: .5em 0;
}
.card-body-title br {
  display: none;
}
.card-body-text br {
  display: none;
}
@media screen and (max-width: 767px) {
  .stack-wrapper {
    grid-template-columns: 1fr;
  }
}